.goods-type {
  padding: clamp(30px, calc( (60 / 1920) * 100vw ), 60px) 0;
  background: #fff;
}

.goods-type .index-tit {
  text-align: center;
}

.goods-type .index-tit em {
  font-size: 15px;
  color: #575756;
  letter-spacing: 9px;
  font-weight: 600;
  display: block;
  margin: 0 0 15px;
  text-transform: uppercase;
}

.goods-type .index-tit h3 {
  font-size: clamp(24px, 2.50vw, 48px);
  line-height: 1.2;
  color: #000;
  font-weight: 600;
  text-transform: uppercase;
}

.goods-type .index-tit h3 span {
  color: #93c01f;
}

.goods-type .index-tit p {
  font-size: 18px;
  line-height: 24px;
  color: #373737;
  margin: 20px auto 0;
  width: 1000px;
}

.goods-type ul {
  margin: 30px -15px 0;
  display: flex;
  flex-wrap: wrap;
}

.goods-type ul li {
  /* float: left; */
  width: 33.3333333%;
  padding: 15px;
  box-sizing: border-box;
}

.goods-type ul li .pic {
  display: block;
  width: 100%;
  position: relative;
  box-shadow: 0 0 13px rgba(0, 0, 0, 0.13);
  overflow: hidden;
  border-radius: 10px;
}

.goods-type ul li .pic::after {
  /* content: ""; */
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  background: rgba(224, 1, 11, 0.41) url("../../images/i1.png") no-repeat center;
  display: block;
  transition: opacity 0.2s, transform 0.35s;
  opacity: 0;
  transform: scale(0);
}

.goods-type ul li:hover .pic::after {
  opacity: 1;
  transform: scale(1);
}

.goods-type ul li .pic img {
  width: 100%;
  display: block;
  aspect-ratio: 1;
  object-fit: cover;
}

.goods-type ul li h5 {
  margin: 15px 0 0;
  color: #000;
  font-size: clamp(14px, 1.25vw, 24px);
  font-weight: 300;
  text-align: center;
  height: 60px;
  align-content: center;
}

.goods-type ul li h5 a:hover {
  color: var(--color-primary);
}

.goods-type ul li .more {
  width: 144px;
  height: 42px;
  line-height: 41px;
  background: var(--btn-hover);
  border-radius: 25px;
  margin: 10px auto 0;
  display: block;
  text-align: center;
  font-size: 15px;
  color: #fff;
  border-radius: 10px;
}

.goods-type ul li .more:hover {
  background: #1fad9db5;
}

@media screen and (max-width: 1500px) {


  .goods-type ul li h5 {
    height: 60px;
  }
}



@media screen and (max-width: 991px) {
  .goods-type .index-tit em {
    letter-spacing: 5px;
  }

  .goods-type .index-tit p {
    font-size: 15px;
    line-height: 22px;
    margin: 15px auto 0;
  }

  .goods-type ul li .more {
    width: 120px;
    height: 35px;
    line-height: 35px;
    font-size: 13px;
  }

  .goods-type ul {
    margin-top: 15px;
  }


  .goods-type ul li h5 {
    line-height: 22px;
    height: 44px;
  }

  .goods-type ul li .more {
    display: none;
  }
}

@media screen and (max-width: 768px) {
  .goods-type ul li {
    width: 50%;
    padding: 10px;
  }
  .goods-type ul {
    margin: 15px -10px;
  }
}


